c bernd berg nov 29 2008.
c most commonly made time series measurements (tsm).
c tsa:         energy (action) time series.
c tsws,tswt:   spacelike and timelike wilson loops.
c tspr,tspr:   real and imaginary parts of magnetization or polyakov loops.
      common /tsm/ tsa(nmeas),tsws(nmeas),tswt(nmeas),tsw(nmeas),
     &             tspr(nmeas),tspi(nmeas)
